# SUIT CSS with Sass

Play [SUIT CSS](http://suitcss.github.io) with [Sass](http://sass-lang.com).

This project depends on awesome mixins from [Compass](http://compass-style.org).

## Usage

You could install by [Bower](http://bower.io):

```bash
bower install suitcss-sass
```

Import Compass manually first:

```scss
@import "compass";
```

If you only need mixins of Compass, you can also do like this:

```bash
bower install compass-mixins
```

and...

```scss
@import "bower_components/compass-mixins/compass";
```

The last step is certainly

```scss
@import "bower_components/suitcss-sass/index";
```

Yes! You can already enjoy the magic of SUIT CSS!!!

## API

The classes you can use are [here](https://github.com/suitcss/suit/blob/master/doc/api.md)!
